.container {
  background: none;
}

.inner-container {
  background: none;
}

.content-container {
  padding: 0;
  border: none;
  background: none;
}

.home-text {
  line-height: 1.3;
  color: #0f2194;
  background-color: #fff;
  font-size: 1.6rem;
}

.home-text a,
.updates-area .read-more a {
  width: 100%;
  border-radius: 0;
  text-align: center;
  border-bottom: 16px solid #fff;
}

.home-text p {
  width: 80%;
  margin: 0 auto;
  text-align: center;
  line-height: 1.3;
  font-size: 1.6rem;
}

.home-text h2 {
  display: none;
}

.home-text .home-wrap {
  margin: 10px 0;
  border-left: none;
  border-right: none;
}

.home-text a .cp-font-icon {
  margin-left: 142px;
}


/* Slideshow */

.full-width-slide {
  width: auto;
  height: auto;
  display: block;
}

.ps-slideshow {
  margin: 0 auto;
}

.g-descriptions {
  display: block;
}


/* Quicklinks
=============*/

.cp-quicklinks {
  padding: 20px 0;
}

.cp-quicklinks li {
  display: block;
  margin: 8px 0;
}

.cp-quicklinks li span:nth-of-type(2) {
  font-size: 1.9rem;
}


/* Attendance
=============*/

.attendance {
  padding: 25px 0;
  background: #f5f5f5;
}

.cp-attendance {
  width: 205px;
}

.overall-attendance {
  margin: 0 19px;
}

.cp-attendance ul li span:nth-of-type(1) {
  padding-left: 10px;
}

.cp-attendance ul li {
  padding-right: 10px;
}

.cp-attendance ul li span:nth-of-type(1) {
  width: calc(100% - 77px);
}

.cp-attendance ul li span:nth-of-type(2) {
  width: 77px;
}

.attendance-circle span:nth-child(3) {
  width: 117px;
}

.attendance-circle {
  line-height: 1;
}

.attendance-circle {
	height: 190px;
	width: 190px;
	padding-top: 52px;
  line-height: 1;
}


/* Updates Area */

.updates-area {
  background: #add9fe;
  font-size: 1.5rem;
  color: #012450;
}

.updates-area li a {
  font-size: 1.7rem;
  color: #000;
  box-sizing: border-box;
  padding: 0 5%;
}

.updates-area li a:focus,
.updates-area li a:hover {
  color: #2f517b;
}

.updates-area ul li {
  border-bottom: 10px solid #f5f5f5;
  background: #fff;
}

.updates-area ul li:first-child {
  border-top: 10px solid #f5f5f5;
}

.updates-area .read-more a {
  display: block;
  height: 49px;
  line-height: 49px;
  font-weight: 700;
  color: #fff;
  background: #012450;
  transition: ease 0.2s background;
  font-size: 1.7rem;
}

.updates-area .read-more a:focus,
.updates-area .read-more a:hover {
  background: #2f517b;
}

.updates-area .read-more a .cp-font-icon {
  line-height: 44px;
  margin-left: 57px;
  font-size: 2.2rem;
}


/* House Points */

.house-points {
  text-align: center;
  background: #fff;
  padding: 25px 0;
}

.house-points .housename {
  font-size: 1.3rem;
}

.house-points .housenumber {
  font-size: 2.6rem;
  width: 65px;
  height: 32px;
}

.house-points li {
  width: 140px;
  height: 140px;
  padding-top: 34px;
  margin: 5px;
}


/* Revealing Content
====================*/

.bottom-content .cp-content-trigger {
  display: block;
  height: 44px;
  background: #012450;
  cursor: pointer;
  transition: ease 0.2s background;
  border-bottom: 1px solid #2f517b;
}

.bottom-content .cp-content-trigger:focus,
.bottom-content .cp-content-trigger:hover {
  background: #2f517b;
}

.bottom-content .cp-icon-wrap {
  position: relative;
  display: block;
  width: 270px;
  height: 100%;
  margin: 0 auto;
  text-align: left;
  color: #fff;
}

.bottom-content .cp-icon-name {
  font-weight: 700;
  font-family: 'Roboto Slab', 'Hoefler Text', Constantia, Palatino, 'Palatino Linotype', 'Book Antiqua', Georgia, serif;
  font-size: 1.6rem;
}

.bottom-content .cp-content-wrap {
  line-height: 44px;
}

.bottom-content .cp-icon-wrap::after {
  position: absolute;
  right: 0;
  width: 30px;
  height: 26px;
  text-align: center;
  top: 6px;
  content: '\0048';
  display: inline-block;
  font-family: 'Glyphter';
  font-style: normal;
  font-weight: normal;
  line-height: 26px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoot
  hing: grayscale;
  font-size: 2.1rem;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: ease 0.2s transform;
}

.bottom-content .cp-content-trigger.cp-trigger-active .cp-icon-wrap::after {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

/* Hit Counter */

.hit-counter {
  text-align: center;
  padding: 14px 0;
}

.hit-counter-digits,
.hit-counter-post-text {
  display: inline-block;
  vertical-align: bottom;
}


/* Awards */

.awards {
  height: 80px;
  margin: 0 auto;
  background: #fff url(awards.png) center top no-repeat;
}


/*- Contacts Wrap */

.contact-wrap {
  display: block;
  height: 470px;
  width: 100%;
  font-size: 1.8rem;
  font-family: 'Roboto Slab', 'Hoefler Text', Constantia, Palatino, 'Palatino Linotype', 'Book Antiqua', Georgia, serif;
  box-sizing: border-box;
  text-align: center;
}

.contact-wrap .contact-address {
  height: 200px;
}

.contact-wrap .contact-address,
.contact-wrap .telephone,
.contact-wrap .email  {
  width: 462px;
  background: #012450;
  color: #fff;
  border-radius: 15px;
  padding: 20px 0;
  display:  block;
  box-sizing:  border-box;
  margin: 20px auto;
}


.contact-wrap .telephone,
.contact-wrap .email,
.contact-wrap .telephone a,
.contact-wrap .email a {
  height: 90px;
  line-height: 90px;
  padding: 0;
}

.contact-wrap .contact-details {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 200px;
}

.contact-wrap a {
  color: #fff;
}

.contact-wrap a:focus,
.contact-wrap a:hover {
  text-decoration: underline;
}

/* Additional Media Queries (Images etc.)
====================================== */

@media (max-width: 665px) {
  
  .house-points-list {
    width: 325px;
    margin: 0 auto;
  }
  
  .cp-attendance {
    display: block;
    margin: 10px auto;
  }
  
}
